package idc.model;

import java.sql.Date;

public class IdcDepositNonPaymentDTO
{
	private int service_num;
	private String client_name;
	private String service_line;
	private String server_code;
	private String service_case;
	private String service_code;
	private String service_ip;
	private Date service_request_date;
	private Date service_payment_date;
	private int service_amount;
	private String service_payment_status;
	private int service_nonpayment;
	private String service_note;
	private String temp;
	private int client_nonpayment;
	private int client_amount;
		
	public String getService_ip(){
		return service_ip;
	}
	
	public void setService_ip(String service_ip){
		this.service_ip = service_ip;
	}
	
	public String getService_code(){
		return service_code;
	}
	
	public void setService_code(String service_code){
		this.service_code = service_code;
	}
	
	public String getService_case()
	{
		return service_case;
	}
	public void setService_case(String service_case)
	{
		this.service_case = service_case;
	}
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public String getService_line() {
		return service_line;
	}
	public void setService_line(String service_line) {
		this.service_line = service_line;
	}
	public String getServer_code() {
		return server_code;
	}
	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}
	public Date getService_request_date() {
		return service_request_date;
	}
	public void setService_request_date(Date service_request_date) {
		this.service_request_date = service_request_date;
	}
	public Date getService_payment_date() {
		return service_payment_date;
	}
	public void setService_payment_date(Date service_payment_date) {
		this.service_payment_date = service_payment_date;
	}
	public int getService_amount() {
		return service_amount;
	}
	public void setService_amount(int service_amount) {
		this.service_amount = service_amount;
	}
	public String getService_payment_status() {
		return service_payment_status;
	}
	public void setService_payment_status(String service_payment_status) {
		this.service_payment_status = service_payment_status;
	}
	public int getService_nonpayment() {
		return service_nonpayment;
	}
	public void setService_nonpayment(int service_nonpayment) {
		this.service_nonpayment = service_nonpayment;
	}
	public String getService_note() {
		return service_note;
	}
	public void setService_note(String service_note) {
		this.service_note = service_note;
	}
	public int getService_num() {
		return service_num;
	}
	public void setService_num(int service_num) {
		this.service_num = service_num;
	}
	public String getTemp()
	{
		return temp;
	}
	public void setTemp(String temp)
	{
		this.temp = temp;
	}
	public int getClient_nonpayment()
	{
		return client_nonpayment;
	}
	public void setClient_nonpayment(int client_nonpayment)
	{
		this.client_nonpayment = client_nonpayment;
	}
	public int getClient_amount()
	{
		return client_amount;
	}
	public void setClient_amount(int client_amount)
	{
		this.client_amount = client_amount;
	}
			
}
